TTYSOLITAIRE(1)

NAME
ttysolitaire - ncurses-based klondike solitaire game

DESCRIPTION
usage: ttysolitaire [OPTIONS]

-v, --version
    Show version

-h, --help
    Show this message

-p, --passes
    Number of passes through the deck (default: 3)

--four-color-deck
    Draw unique card suit colors (default: false)

--no-background-color
    Don't draw background color (default: false)